{
  "outfit_id": "glossy_latex_bodysuit_il_01",
  "outfit_name": "Glossy Latex Bodysuit Il 01",
  "wardrobe": {
    "full_body": "latex_bodysuit",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/glossy-latex-bodysuit-il-01.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "glossy latex bodysuit, bodysuit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex",
    "shiny_clothes",
    "glitter"
  ]
}
